Package org.jCharts.axisChart

# Class ScatterPlotChart

java.lang.Object
org.jCharts.axisChart.ScatterPlotChart

abstract class ScatterPlotChart extends Object

## Constructor Summary

Constructors
Constructor
Description
`ScatterPlotChart()`

## Method Summary

Modifier and Type
Method
Description
`(package private) static void`
`render(ScatterPlotAxisChart scatterPlotAxisChart, IScatterPlotDataSet iScatterPlotDataSet)`
Draws the chart

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ScatterPlotChart

ScatterPlotChart()

## Method Details

### render

static void render(ScatterPlotAxisChart scatterPlotAxisChart, IScatterPlotDataSet iScatterPlotDataSet)
Draws the chart

Parameters:
  `scatterPlotAxisChart` -
  `iScatterPlotDataSet` -